Bug 475804 - don't show misleading fingerprint enrollment ui
don't show misleading fingerprint enrollment ui
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 10:38 EST by Matthias Clasen
Modified: 2009-01-23 06:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 06:21:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2008-12-10 10:38:46 EST
The about me capplet should not offer me to 'enable fingerprint login' when fprintd is not installed, or is installed but disabled in authconfig.
Comment 1 Bastien Nocera 2009-01-23 06:21:12 EST
It already did the former, and now it also does the latter by reading /etc/sysconfig/authconfig and checking the value of USEFPRINTD=...

* Fri Jan 23 2009 - Bastien Nocera <bnocera@redhat.com> - 2.25.3-5
- Don't show enrollment for users if pam_fprintd isn't enabled in
  authconfig (#475804)

Note You need to log in before you can comment on or make changes to this bug.